@charset "utf-8";

*{ box-sizing:border-box; }

button,label{ cursor:pointer; }

img{
    max-width:100%;
    height:auto;
}

/* レスポンシブ
----------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
    .pc-only{ display: none !important; /* PCのみ表示 */ }
}
@media screen and (min-width: 769px) {
    .sp-only{ display: none !important; /* SPのみ表示 */ }
}

/* 分類：レイアウト
----------------------------------------------------------------------------- */
/* インナーレイアウト */
.inner{
    width:100%;
    max-width:1100px;
    margin:0 auto;
}
@media screen and (max-width:768px){
    .inner{
        width:100%;
        padding: 0 20px;
    }
}

/* 分類：インプット系
----------------------------------------------------------------------------- */
input[type="text"],
input[type="date"],
input[type="time"],
input[type="password"],
input[type="number"],
input[type="email"],
input[type="tel"],
select,
textarea{
    font-family:inherit;
    border:1px solid #ccc;
    border-radius:3px;
    padding:10px;
    font-size:16px;
    width:100%;
}

select{
    cursor:pointer;
    padding-right:30px !important;
    background-repeat:no-repeat;
    background-size:10px 5px;
    background-position:right 10px center;
}
input[type="text"]{
    width:100%;
}
textarea{
    width:100%;
    min-height:100px;
    resize:vertical;
}
@media screen and (max-width: 1100px) {
    input[type="text"],
    input[type="date"],
    input[type="time"],
    input[type="password"],
    input[type="number"],
    select,
    textarea{
        padding:5px;
    }
}

/* 分類：幅調整モジュール
----------------------------------------------------------------------------- */
.w5{ width:5% !important; }
.w10{ width:10% !important; }
.w15{ width:15% !important; }
.w20{ width:20% !important; }
.w25{ width:25% !important; }
.w30{ width:30% !important; }
.w35{ width:35% !important; }
.w40{ width:40% !important; }
.w45{ width:45% !important; }
.w50{ width:50% !important; }
.w55{ width:55% !important; }
.w60{ width:60% !important; }
.w65{ width:65% !important; }
.w70{ width:70% !important; }
.w75{ width:75% !important; }
.w80{ width:80% !important; }
.w85{ width:85% !important; }
.w90{ width:90% !important; }
.w95{ width:95% !important; }
.w100{ width:100% !important; }

/* clearfix
----------------------------------------------------------------------------- */
.clearfix {
  zoom: 1; }

.clearfix:after {
  content: "";
  clear: both;
  display: block; }

/* 分類：カラム
----------------------------------------------------------------------------- */
.col{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
}

/* 2カラム */
.col .col-2{
    width: calc(50% - 25px);
}

@media screen and (max-width:768px){
    .col{
        display: block;
    }

    /* 2カラム */
    .col .col-2{
        width: 100%;
        margin-bottom: 7.5vw;
    }
    .col .col-2:last-child{
        margin-bottom: 0;
    }
}


/* 分類：文字装飾
----------------------------------------------------------------------------- */
/* 文字寄せ */
.tar{
    text-align: right;
}
.tac{
    text-align: center;
}
.tal{
    text-align: left;
}

/* 強調 */
.txt-strong{
    font-size: 35px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
}
@media screen and (max-width:768px){
    .txt-strong{
        font-size: 4.5vw;
    }
}

/* 文字サイズ */
.txt-normal{
    font-size: 18px;
}
@media screen and (max-width:768px){
    .txt-normal{
        font-size: 4vw;
    }
}

/* 文字ウェイト */
.txt-bold{
    font-weight: bold;
}

/* 文字色 */
.txt-green{
    color: #89C330;
}
.txt-gray{
    color: #7D898A;
}
.txt-blue{
    color: #0D5EC8;
}
.txt-pink{
    color: #D70F77;
}
.txt-red{
    color: #cf4a55;
}



/* 分類：見出し
----------------------------------------------------------------------------- */
/* セクション大見出し */
.sec-ttl-L{
    font-size:40px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    text-align: center;
    margin-bottom: 50px;
    position: relative;
    padding-bottom: 30px;
}
.sec-ttl-L::after{
    content: "";
    width: 120px;
    height: 6px;
    background-color: #89C330;
    position: absolute;
    bottom: 0;
    left: calc(50% - 60px);
}
.sec-ttl-L span{
    display: inline-block;
    margin-right: 10px;
    color: #fff;
    background-color: #89C330;
    padding: 5px 15px;
    font-size:18px;
    vertical-align: middle;
    border-radius: 5px;
    margin-top: -10px;
    letter-spacing: 0.1em;
}
@media screen and (max-width:768px){
    .sec-ttl-L{
        font-size:6.25vw;
        margin-bottom: 7.5vw;
        padding-bottom: 7.5vw;
    }
    .sec-ttl-L::after{
        width: 15vw;
        height: 1.5vw;
        left: calc(50% - 30px);
    }
}

/* 中見出し01 緑文字中央寄せ */
.ttl-M01{
    font-size: 40px;
    color:#89C330;
    text-align: center;
    margin-bottom: 50px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
}
@media screen and (max-width:768px){
    .ttl-M01{
        font-size: 7.5vw;
        margin-bottom: 4.5vw;
    }
}

/* 中見出し02 左ボーダー */
.ttl-M02{
    font-size: 30px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    margin-bottom: 30px;
    border-left:10px solid #89C330;
    padding:5px 25px;
}
@media screen and (max-width:768px){
    .ttl-M02{
        font-size: 5vw;
        margin-bottom: 5vw;
        border-left:2.5vw solid #89C330;
        padding:1.25vw 3.75vw;
    }
}

/* 小見出し01 サブ英字あり */
.ttl-S01{
    margin-bottom: 50px;
    font-size:30px;
    font-weight: bold;
}
.ttl-S01 span{
    display: inline-block;
    margin-bottom: 20px;
    color: #fff;
    background-color: #89C330;
    text-align: center;
    font-size: 20px;
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    padding: 5px 15px;
}


@media screen and (max-width:768px){
    .ttl-S01{
        margin-bottom: 7.5vw;
        font-size:5vw;
    }
    .ttl-S01 span{
        margin-bottom: 2.5vw;
        font-size: 4.25vw;
        padding: 1.25vw 3.75vw;
    }
}


/* 小見出し02　シンプル緑文字 */
.ttl-S02{
    margin-bottom: 30px;
    font-size: 20px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    color: #89C330;
}

@media screen and (max-width:768px){
    
}


/* 左右ボーター見出し */
.ttl-border{
    text-align: center;
    margin-bottom: 50px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-size: 35px;
}
.ttl-border::before,
.ttl-border::after{
    content: "";
    display: inline-block;
    background-color: #89C330;
    width: 100px;
    height: 1px;
    vertical-align: middle;
    margin: 0 30px;
}


@media screen and (max-width:768px){
    .ttl-border{
        margin-bottom: 7.5vw;
        font-size: 4.5vw;
    }
    .ttl-border::before,
    .ttl-border::after{
        width: 7.5vw;
        margin: 0 2.5vw;
    }
}

/* 分類：ボタン
----------------------------------------------------------------------------- */
/* btn-01:白背景緑ボーダー緑矢印 */
.btn-01{
    background-image: url("../images/arr_01.svg");
    background-position: right 30px center;
    background-repeat: no-repeat;
    background-color: #fff;
    border: 2px solid #89C330;
    font-size: 20px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #89C330;
    text-decoration: none;
    margin: 0 10px;
    height:70px;
    line-height: 65px;
    border-radius: 35px;
    padding: 0 100px 0 30px;
    display: inline-block;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
    white-space: nowrap;
}
.btn-01:hover{
    background-position: right 20px center;
    box-shadow: none;
}

@media screen and (max-width:768px){
    .btn-01{
        background-size: 7.5vw auto;
        background-position: right 7.5vw center;
        font-size: 4.5vw;
        width:100%;
        height:15vw;
        line-height: 14.5vw;
        border-radius: 7.5vw;
        padding: 0 20vw 0 7.5vw;
        display: block;
        text-align: left;
        margin: 0 0 10px;
    }
}

/* btn-02:01の反転(緑背景白文字) */
.btn-02{
    background-image: url("../images/arr_04.svg");
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-color: #89C330;
    border: 2px solid #89C330;
    font-size: 20px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #fff;
    text-decoration: none;
    height:70px;
    line-height: 65px;
    border-radius: 35px;
    padding: 0 100px 0 40px;
    display: inline-block;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
}
.btn-02:hover{
    background-position: right 15px center;
    box-shadow: none;
}

@media screen and (max-width:768px){
    .btn-02{
        background-size: 7.5vw auto;
        background-position: right 7.5vw center;
        font-size: 4.5vw;
        width:100%;
        height:15vw;
        line-height: 14.5vw;
        border-radius: 7.5vw;
        padding: 0 20vw 0 7.5vw;
        display: block;
        text-align: left;
    }
}

/* 分類：リンク
----------------------------------------------------------------------------- */
/* 画像付きリンク */
.link-img ul{
    margin-bottom: 50px;
}
.link-img ul li{
    margin-bottom: 50px;
}
.link-img ul li a{
    display: flex;
    justify-content: center;
    align-items: stretch;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    border-radius: 15px;
    overflow: hidden;
    color: #fff;
    text-decoration: none;
}
.link-img ul li a:hover{
    box-shadow: none;
}
.link-img-txt{
    background-color: #89C330;
    width:50%;
    background-image: url("../images/arr_03.svg");
    background-repeat: no-repeat;
    background-position: right 20px bottom 20px;
    background-size: 30px auto;
    padding: 30px;
    font-size: 18px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
}
.link-img-txt span{
    display: block;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-style: normal;
    margin-bottom: 15px;
    font-size: 25px;
}
.link-img ul li a:hover .link-img-txt{
    background-position: right 15px bottom 20px;
}
.link-img-img{
    width: 50%;
}

@media screen and (max-width:768px){
    .link-img ul{
        margin-bottom: 7.5vw;
    }
    .link-img ul li{
        margin-bottom: 7.5vw;
    }
    .link-img ul li a{
        display: block;
        border-radius: 3.75vw;
    }
    .link-img-txt{
        width:100%;
        background-position: right 5vw bottom 5vw;
        background-size: 7.5vw auto;
        padding: 5vw 12.5vw 5vw 5vw;
        font-size: 4vw;
    }
    .link-img-txt span{
        margin-bottom: 2.5vw;
        font-size: 5vw;
    }
    .link-img-img{
        width: 100%;
    }
}


/* 分類：ボックス
----------------------------------------------------------------------------- */
/* 白ボックス */
.box-white{
    background-color: #fff;
    padding: 30px;
    border-radius: 20px;
}

@media screen and (max-width:768px){
    .box-white{
        padding: 3.75vw;
        border-radius: 3.75vw;
    }
}

/* 緑ボーター付き白ボックス(2col) */
.box-border{
    background-color: #fff;
    border: 1px solid #89C330;
    border-radius: 20px;
    padding: 50px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.box-border-L,
.box-border-R{
    width:calc(50% - 25px);
}

@media screen and (max-width:768px){
    .box-border{
        border-radius: 3.75vw;
        padding: 5vw;
        display: block;
    }
    .box-border-L,
    .box-border-R{
        width:100%;
    }
    .box-border-L{
        margin-bottom: 7.5vw;
    }
}

/* 緑ボーター付きグレーボックス */
.box-gray{
    background-color: #F9F9F9;
    border-left: 10px solid #89C330;
    border-radius: 10px;
    padding: 25px 40px;
}
.box-gray-ttl{
    font-size: 20px;
    margin-bottom: 20px;
    color: #89C330;
    font-weight: bold;
}

@media screen and (max-width:768px){
    .box-gray{
        border-radius: 3.75vw;
        padding: 5vw;
        display: block;
    }
    .box-gray-ttl{
        font-size: 4.5vw;
        margin-bottom: 3.75vw;
    }
}

/* 注意系 */
.box-notice{
    border: 1px solid #edb4b2;
    background-color: #f7ebeb;
    padding: 20px;
    color: #cf4a55;
    border-radius: 5px;
}
.box-notice-ttl{
    text-align: center;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 18px;
}
.box-notice p span{
    font-weight: bold;
}

@media screen and (max-width:768px){
    .box-notice{
        padding: 3.75vw;
        border-radius: 1.25vw;
    }
    .box-notice-ttl{
        margin-bottom: 3.75vw;
        font-size: 4.5vw;
    }
}

/* シンプルな情報ボックス */
.box-info{
    margin-bottom: 100px;
    background-color: #fff;
    border: 1px solid #E6E1E1;
    padding: 30px;
    border-radius: 10px;
}
.box-info-ttl-L{
    font-size: 20px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    margin-bottom: 20px;
    color: #6eaab7;
    border-bottom: 1px solid #6eaab7;
    padding-bottom: 15px;
}
.box-info-ttl-L i{
    margin-right: 10px;
}
.box-info-ttl-M{
    font-size: 17px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    margin-bottom: 5px;
    color: #6eaab7;
}
.box-info p{
    margin-bottom: 30px;
}
.box-info p:last-child{
    margin-bottom: 0;
}

.box-info .box-info-sub{
    padding: 20px;
    background-color: #F7F5F5;
    margin-bottom: 30px;
    border-radius: 10px;
}
.box-info .box-info-sub:last-child{
    margin-bottom: 0;
}

@media screen and (max-width:768px){
    .box-info{
        margin-bottom: 12.5vw;
        padding: 5vw;
        border-radius: 2.5vw;
    }
    .box-info-ttl-L{
        font-size: 4.5vw;
        margin-bottom: 3.75vw;
        padding-bottom: 3.75vw;
    }
    .box-info-ttl-L i{
        margin-right: 2.5vw;
    }
    .box-info-ttl-M{
        font-size: 4vw;
        margin-bottom: 1.25vw;
    }
    .box-info p{
        margin-bottom: 5vw;
    }

    .box-info .box-info-sub{
        padding: 5vw;
        margin-bottom: 5vw;
        border-radius: 2.5vw;
    }
}


/* 分類：リスト
----------------------------------------------------------------------------- */
/* お知らせリスト */
.list-news{
    
}
.list-news ul li{
    border-bottom: 1px solid #EEF0EB;
}
.list-news ul li{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-decoration: none;
    background-image: url("../images/arr_02.svg");
    background-repeat: no-repeat;
    background-position: center right;
    padding: 25px 0;
    font-size:18px;
}
.list-news ul li > a:hover{
    text-decoration: underline;
}
.list-news-date{
    color: #89C330;
    font-weight: bold;
    display: inline-block;
    margin-right: 30px;
}

.list-news-cat{
    margin-right: 20px;
}
.list-news-cat a{
    display: inline-block;
    background-color: #89C330;
    color: #fff;
    text-align: center;
    padding: 3px 10px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 15px;
    margin-right: 10px;
    text-decoration: none;
}
.list-news-ttl{
    text-decoration: none;
}

@media screen and (max-width:768px){
    .list-news ul li{
        flex-wrap: wrap;
        padding: 5vw 0;
        font-size:4.5vw;
    }
    .list-news-date{
        margin-right: 3.75vw;
    }

    .list-news-cat{
        margin-right: 2.5vw;
    }
    .list-news-cat a{
        padding: 0.5vw 1.25vw;
        border-radius: 1.25vw;
        font-size: 3.75vw;
        margin-right: 2.5vw;
    }
    .list-news-ttl{
        width:100%;
        margin-top: 2.5vw;
    }
}

/* リンクリスト */
.list-link{
    padding-bottom: 70px;
}
.list-link ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.list-link ul li{
    width: calc( (100% - 60px) / 3 );
    margin-right: 30px;
    margin-bottom: 30px;
}
.list-link ul li:nth-child(3n){
    margin-right: 0;
}
.list-link ul li a{
    display: block;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.list-link ul li a figcaption{
    position: absolute;
    left:0;
    bottom: 0;
    color: #fff;
    background-color: #89C330;
    display: inline-block;
    background-image: url("../images/arr_03.svg");
    background-repeat: no-repeat;
    background-position: center right 10px;
    padding: 20px 60px 20px 20px;
    border-radius: 0 15px 0 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
}
.list-link ul li a:hover{
    box-shadow: none;
}
.list-link ul li a:hover figcaption{
    background-position: center right 5px;
}

@media screen and (max-width:768px){
    .list-link{
        padding-bottom:5vw;
    }
    .list-link ul{
        display: block;
    }
    .list-link ul li{
        width: 100%;
        margin-right: 0;
        margin-bottom: 7.5vw;
    }
    .list-link ul li a{
        border-radius: 3.75vw;
    }
    .list-link ul li a figcaption{
        background-position: center right 2.5vw;
        padding: 3.75vw 12.5vw 3.75vw 5vw;
        border-radius: 0 2.5vw 0 0;
        font-size: 4.5vw;
    }
}

/* ボックス(緑ボーダー、数字) */
.list-box ul{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
.list-box ul li{
    border: 4px solid #89C330;
    border-radius: 20px;
    padding: 25px;
    margin-bottom: 50px;
}
.list-box.is-2col ul li{
    width: calc(50% - 25px);
}
.list-box.is-3col ul li{
    width: calc( (100% - 100px) / 3 );
}
.list-box-ttl{
    font-size:20px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    margin-bottom: 20px;
    vertical-align: middle;
    line-height: 20px;
}
.list-box-ttl span{
    color: #89C330;
    font-size: 30px;
    font-family: "Outfit",sans-serif;
    display: inline-block;
    margin-right: 18px;
    vertical-align: middle;
}
.list-box ul li p{
    padding-left: 60px;
}

@media screen and (max-width:768px){
    .list-box ul{
        display: block;
    }
    .list-box ul li{
        border-radius: 5vw;
        padding: 5vw;
        margin-bottom: 7.5vw;
    }
    .list-box.is-2col ul li,
    .list-box.is-3col ul li{
        width: 100%;
        margin-bottom: 3.75vw;
    }
    .list-box-ttl{
        font-size:4.5vw;
        margin-bottom: 4.5vw;
        line-height: 4.5vw;
    }
    .list-box-ttl span{
        font-size: 7.5vw;
        margin-right: 3.75vw;
    }
    .list-box ul li p{
        padding-left: 12.5vw;
    }
}

/* ボックス（白背景＋画像） */
.list-img ul{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
.list-img ul li{
    background-color: #fff;
    padding: 30px;
    border-radius: 20px;
    margin-bottom: 50px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.list-img.is-2col ul li{
    width: calc(50% - 25px)
}
.list-img.is-3col ul li{
    width: calc((100% - 50px) / 3);
}
.list-img.is-4col ul li{
    width: calc(25% - 12.5px)
}
.list-img ul li figure img{
    margin-bottom: 20px;
}
.list-img ul li figure figcaption{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

@media screen and (max-width:768px){
    .list-img ul li{
        padding: 3.75vw;
        border-radius: 3.75vw;
        margin-bottom: 5vw;
        box-shadow: 0 0 2.5vw rgba(0,0,0,0.1);
    }

    .list-img.is-2col ul li{
        width: calc(50% - 2.5vw);
    }
    .list-img.is-4col ul li{
        width: calc(50% - 2.5vw);
    }
    .list-img.is-2col ul li figure img{
        margin-bottom: 2.5vw;
    }
    .list-img.is-2col ul li figure figcaption{
        font-size: 3.75vw;
    }
}

/* アイコン付きリンクリスト */
.list-icn ul{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    
}
.list-icn.is-2col ul li{
    width: calc(50% - 25px);
}

.list-icn ul li a{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    background-color: #fff;
    border: 4px solid #89C330;
    border-radius: 20px;
    padding: 30px 100px 30px 30px;
    text-decoration: none;
    background-image: url("../images/arr_02.svg");
    background-size: 40px auto;
    background-repeat: no-repeat;
    background-position: center right 30px;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.list-icn ul li a img{
    margin-right: 20px;
}
.list-icn ul li a p span{
    display: block;
    color: #89C330;
    margin-bottom: 10px;
    font-size: 20px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
}
.list-icn ul li a:hover{
    box-shadow: none;
    background-position: center right 20px;
}

@media screen and (max-width:768px){
    .list-icn ul{
        display: block;
    }
    .list-icn ul li{
        margin-bottom: 3.75vw;
    }
    .list-icn.is-2col ul li{
        width: 100%;
    }
    .list-icn ul li a{
        border: 1vw solid #89C330;
        border-radius: 3.75vw;
        padding: 3.75vw 12.5vw 3.75vw 3.75vw;
        background-size: 7.5vw auto;
        background-position: center right 3.75vw;
        box-shadow: 0 0 1.25vw rgba(0,0,0,0.2);
    }
    .list-icn ul li a img{
        margin-right: 20px;
    }
    .list-icn ul li a p span{
        display: block;
        color: #89C330;
        margin-bottom: 10px;
        font-size: 20px;
        font-family: "Zen Maru Gothic", sans-serif;
        font-weight: 500;
    }
    .list-icn ul li a:hover{
        box-shadow: none;
        background-position: center right 20px;
    }
}

/* シンプルリスト */
.list-simple ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
.list-simple ul li{
    background-color: #fff;
    border-left: 6px solid #89C330;
    margin-bottom: 30px;
    padding: 20px;
    font-size: 20px;
    margin-right: 30px;
}
.list-simple.is-3col ul li{
    width: calc( (100% - 60px) / 3 );
}
.list-simple.is-3col ul li:nth-child(3n){
    margin-right: 0;
}

@media screen and (max-width:768px){
    .list-simple ul{
        display: block;
    }
    .list-simple ul li{
        border-left: 1.25vw solid #89C330;
        padding: 2.5vw;
        font-size: 4vw;
        margin-right: 0;
        margin-bottom: 2.5vw;
    }
    .list-simple.is-3col ul li{
        width: 100%;
    }
    .list-simple.is-3col ul li:nth-child(3n){
        margin-right: 0;
    }
}


/* 数字リスト */
.list-num ol{
    font-size:16px;
    list-style-type:decimal;
    padding-left: 20px;
}
.list-num ol li{
    margin-bottom: 15px;
}
.list-num ol li::marker{
    color: #89C330;
    font-size: 20px;
    font-family: "Outfit", sans-serif;
    font-weight: 500;
}

@media screen and (max-width:768px){
    .list-num ol{
        font-size:3.75vw;
        padding-left: 5vw;
    }
    .list-num ol li{
        margin-bottom: 2.5vw;
    }
    .list-num ol li::marker{
        font-size: 5vw;
    }
}

/* 丸リスト */
.list-normal.is-2col ul,
.list-normal.is-3col ul{
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
}
.list-normal ul li{
    font-size: 16px;
    margin-bottom: 15px;
}
.list-normal ul li::before{
	display: inline-block;
    content: "";
    width: 10px;
    height:10px;
    border-radius: 5px;
    background-color: #89C330;
    vertical-align: inherit;
    margin-right: 10px;
}
.list-normal.is-2col ul li{
    width: calc( (100% - 20px) / 2 );
}
.list-normal.is-3col ul li{
    width: calc( (100% - 40px) / 3 );
}

@media screen and (max-width:768px){
    .list-normal ul li{
        font-size: 3.75vw;
        margin-bottom: 2.5vw;
    }
    .list-normal ul li::before{
        display: inline-block;
        content: "";
        width: 2.5vw;
        height:2.5vw;
        border-radius: 1.25vw;
        margin-right: 2.5vw;
    }
    .list-normal.is-2col ul li{
        width: 100%;
    }
    .list-normal.is-3col ul li{
        width: calc( (100% - 5vw) / 2 );
    }
}

/* FAQリスト */
.list-faq dl{
    border-bottom: 1px solid #EEF0EB;
    padding: 30px 0;
}
.list-faq dl dt{
    position: relative;
    padding-left:60px;
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: bold;
}
.list-faq dl dt::before{
    position: absolute;
    content: "Q.";
    font-size: 25px;
    color: #89C330;
    font-family: "Outfit", sans-serif;
    font-weight: 700;
    left:0;
    top:-5px;
}
.list-faq dl dd{
    position: relative;
    padding-left:60px;
    font-size: 16px;
}
.list-faq dl dd::before{
    position: absolute;
    content: "A.";
    font-size: 25px;
    color: #89C330;
    font-family: "Outfit", sans-serif;
    font-weight: 700;
    left:0;
    top:-5px;
}
.list-faq dl dd strong{
    display: block;
    font-weight: bold;
    color: #de5469;
}
.list-faq dl dd span{
    font-weight: bold;
}

@media screen and (max-width:768px){
    .list-faq dl{
        padding: 5vw 0;
    }
    .list-faq dl dt{
        padding-left:10vw;
        margin-bottom: 5vw;
        font-size: 4vw;
    }
    .list-faq dl dt::before{
        font-size: 6.25vw;
        left:0;
        top:-7px;
    }
    .list-faq dl dd{
        padding-left:10vw;
        font-size: 3.75vw;
    }
    .list-faq dl dd::before{
        font-size: 6.25vw;
        left:0;
        top:-7px;
    }
}

/* 分類：Lightbox
----------------------------------------------------------------------------- */
.img-lightbox{
    position: relative;
}
.img-lightbox::after{
    content: "";
    background-image: url("../images/icn_lightbox.svg");
    width:50px;
    height: 50px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: absolute;
    z-index: 33;
    right: 0;
    bottom: 0;
}

@media screen and (max-width:768px){
    
}


